a=[]
b=a
c=int(input())
for i in range(c):
    a.append(int(input()))
    
for i in range(c-1):
    k=i
    for j in range(i+1,c):
        if b[k]>b[j]:
            k=j
            
        if k!=i:
            b[k],b[i]=b[i],b[k]